.pageContent {
  height: 100vh;
  min-height: 528px;
  margin: 0 16px;
  padding-top: 16px;

  .logo {
    width: 64px;
    height: 36px;
    margin-bottom: 40px;
  }

  .pageLogin {
    height: calc(100vh - 16px - 36px - 40px);
  }
}
